Default

HIMTech Fitting Software
Version 1.0.0

January 2008

Using Your Fitting Software
This guide provides comprehensive, task-based information about all the fitting software features.

You may access this guide thorugh the "Help" menu item or by pressing the F1 key on your keyboard.

This guide contains the following sections:

  • Quick Start Guide

  • Select a Patient and Session to Work With

  • Add or Edit Patient Information and Audiogram

  • Patient Counseling and Hearing Aid Selection

  • Fitting a Device


Quick Start Guide

Begin using your fitting softweare by following these easy steps.
  • Launch the application.

  • Connect hearing aids to the computer via the programmer box (HiPro etc).

  • Click [image] on the Patient and Session Listing screen .

  • Enter Patient Information as is available. The "Last Name" field is required. All other fields are optional.

  • Add audiogram HTL information by clicking on the Left and Right Audiogram graphs.

  • Proceed to the Fitting Screen by clicking the [image] button.

  • The software will automatically detect and read the connected devices.

  • Change the hearing aid response by manipulating the sliders and controls or by using the autofit feature.

  • Click the Program button ( [image] ) to store the new parameters in long term memory on the hearing aid.

  • The Save button ( ) will store the parameters in the fitting software database.

            •


Patient and Session Selection

Patient and Session Listing

The Patient and Session selection screen allows you to browse through all of the existing patients in the data base and see their session history.
The session history shows the session date and time as well as the devices selected or connected and saved during that session.

What can I do here?
Search for a patient by entering text into the search fields at the top of the screen.
Select a patient by clicking on their name
Select a session by clicking on the session date followed by the [image] button
Create a New patient
View a session's data by clicking the appropriate button on the left navigation column

Notes:
  • Double clicking a session date will also open the default data screen for that session

  • The default data screen is determined by the nature of the data stored within the session

  • If you try to edit an existing session, you will be asked if you would like to create a new session.

  • The buttons shown in the left column allow you to go directly to the screen that you want to work with.

  • The dot beside the navigation buttons indicates the default data screen for the selected session

            •

    Sessions can be selected by either double clicking the session in the list or by highlighting the session and then clicking either the button (to go to the default screen) or the button on the left side which represents the screen that you would like to work with.

    The image to the left of the date indicates the type of session.
    - Patient Information
    - Counseling Session
    - Fitting Session
    - Hearing Aid Order
    - Repair
    - Loss and Damage
    - Return for Credit


Patient Information and Audiogram

The Patient Information screen provides you with a place to record personal information about the patient such as contact information, age, gender and hearing loss information. The fitting software will use this information where ever possible to optimize the fitting to satisfy the patient's needs.

What can I do here?
Enter Patient Information by typing in the fields at the top of the screen.
Add points to the audiogram by simply clicking on the graph using the left button of your mouse.
Remove points from the audiogram by right clicking on an existing point on the graph.
Click [image] to save your work and continue editing the session
Click [image] to cancel any edits and abort the session
Click [image] to print a paper copy of the patient record (if fitting data is present)
Click [image] to add a new patient (not available while editing)
Click [image] to delete the session (not available while editing)

Notes:
  • The patient's Last Name is a required field. All others are optional.

  • Indicate if the patient has worn hearing aids before, if (s)he will be wearing 2 hearing aids (Binaural Fitting) and their age (Date of Birth). Some fitting formulas use this information (if available) to fine tune the fitting targets.

            •

    Where can I go from here?
    Click [image] to add notes to the Patient Journal
    Click [image] to go to the Patient and Session Selection screen
    Click [image] to go to the Couseling screen
    Click [image] to go to the Fitting screen
    Click [image] to go to the Order Form
    Click [image] to select one of the Service screens
    Click [image] to go to the Repair Form
    Click [image] to go to the Return for Credit Form
    Click [image] to go to the Loss and Damage Form


Counsel

Counseling Screen

The Counseling screen provides the fitter with tools to assist them and the patient decide which hearing aid is appropriate to order. Use the images to show the patient what their new hearing aid looks like when it is worn. Use the diagram(s) provided to help the patient understand their hearing loss.

What else can I do here?
Click [image] to save your work and continue editing the session
Click [image] to cancel any edits and abort the session
Click [image] to print a paper copy of the patient record (if fitting data is present)
Click [image] to start a new session (not available while editing)
Click [image] to see the selected RIGHT hearing aid
Click [image] to see the selected LEFT hearing aid
Click [image] copy the current hearing aid selection to the other side

Notes:
  • When no devices are selected, an image will be shown to assist the patient understand their hearing loss

  • You can manually select a hearing aid to perform a simulated fitting on the fitting screen

  • If you have devices connected, and don't need to provide counseling to the patient, this screen is optional.

            •

    Where can I go from here?
    Click [image] to add notes to the Patient Journal
    Click [image] to go to the Patient and Session Selection screen
    Click [image] to go to the Patient Information screen
    Click [image] to go to the Fitting screen
    Click [image] to go to the Order Form (not available while editing)


Fitting

Binaural Fitting Screen

The fitting screen allows you to view and manipulate the hearing aid parameters to match the response of the device to the patient's hearing loss. The Binaural Fitting screen allows you to see both sides at the same time.

What can I do here?
Adjust the controls to modify the response of the hearing aid.
Clicking on the various parameter tabs (Initial fit, I/O, Beeps etc) will display the controls which can be adjusted.
Clicking on the various graph tabs will allow you to see the device response, the I/O curve or the audiogram.
Click View 1 or View 2 to easily switch back and forth between 2 sets of parameter configurations to assist the patient in determining which they prefer.
Click Autofit to let the software automatically manipulate the hearing aid to match the targets curves.
Click Read to detect the connected hearing aids and read all ofthe paramters from them for all memories
Click Program to burn the current parameter set to the hearing aid for all memories memories
Click the Mute/Unmute button to silence or activate the audio processing in the hearing aid.
If the Mute button has a green check mark, this indicates that audio is being processed in that ear.
If the button has a red "X", this indicates that the audio has been silenced in that ear.
Click Print to print a paper copy of the patient record
Click Fitting Wizard to be presented with predefined solutions to common patient requests.
Click Manage Memories to Enable, Disable, Copy and Restore memories.
Click Undo to step backwards through your adjustments until you return to your original settings.
Click Monaural View to see more controls at once, for only one side at a time. ( see below... )
Click "Autofit To..." to automatically optimize the selected memory for a particular environment such as Restaurant, Auditorium or Music.

Where can I go from here?
Click [image] to add notes to the Patient Journal
Click [image] to go to the Patient and Session Selection screen
Click [image] to go to the Patient Information screen
Click [image] to go to the Couseling screen

Notes:
  • There are several useful functions in the Global Tools [image] drop down list...

            •
    - autofit, read or program all conencted hearing aids at the same time.
    - select the fitting formula used to calculate the fitting targets. Options may include Fig6, Linear or NAL-NL1.
     - "Expand Controls" alternates between full and reduced parameter sets shown on screen.
    - "Options" allows you to:
    - select the default programmer.
    - specify if you would like all memories to be programmed at once.

    Monaural Fitting Screen

    The fitting screen allows you to view and manipulate the hearing aid parameters to match the response of the device to the patient's hearing loss. The Binaural Fitting screen allows you to see both sides at the same time.

    The Monaural screen serves the same fundamental purpose as the Binaural fitting screen (see above ) except that the user can view more controls at once since there is only one device being displayed at a time.
    Mono is the same as bin except you can only see one side at a time...here is how you switch betweeen sides and how to get back to Bin mode.


Appendix


"Autofit To..."

If you would like to provide automated preset deltas to your standard targets to optimize a memory for a specific listening environment, we will provide an option for the fitter to select "Autofit to Restaurant" or "Autofit to Auditorium" or any other environment that you desire to include.

You will be expected to provide the optimization values.


Fitting Wizard

This feature offers standard "fixes" to address common patient complaints.


Introduction

HTFS1 is the first fitting application that is available to the hearing aid manufacturing industry that provides advanced features and a modern interface.

Minimum Requirements:
Pentium II
Windows XP or newer
128M RAM
800x600 Screen Resolution

Recommended:
Pentium 3
Windows XP or newer
256M RAM or higher
1024x768 Screen Resolution

Modules:
  • Patient and Session Selection

  • Patient Information

  • Patient Counseling and Device Selection

  • Fitting

  • Journal

  • Reports

  • Service and Returns Form

  • Order Form

            •


Loss & Damage


Manage Memories

Provides the ability to manipulate the hearing aid memories as an entire entity. Functions include:

Enable/Disable number of memories:

Copy one memory into other memories:

Restore the onscreen controls for an entire memory to values last read from the device, values stored in the database or library default values.


Multi Step Undo

The standard undo functionality included with the Base Application will undo ANY changes that have been made to the device since the fitting screen was entered. The Multi-step undo will step backwards through each adjustment, for each side, one adjustment at a time each time the Undo button is clicked until the device is returned to the state that it was in when the user first entered the fitting screen.


Navigation

Click [image] to delete the session (not available while editing)
Click [image] to add a new patient (not available while editing)
Click [image] to cancel any edits and abort the session
Click [image] to save your work and continue editing the session
Click [image] to go to the Couseling screen
Click [image] to go to the Fitting screen
Click [image] to go to the Patient and Session Selection screen
Click [image] to add notes to the patient journal
Click [image] to print a paper copy of the patient record (if fitting data is present)


Notes


Order Form


Repair


Return for Credit